McLeod County Public Works OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access/Entrance Permits New Entrance UID# 1830
App. Status: Active
McLeod County Public Works
1400 Adams Street SE
Hutchinson, MN 55350
Phone: (320) 484-4321
Fax: (320) 234-6971
mcleod.highway@co.mcleod.mn.us
 

Entrance

Entrance Type: Farm or Residential
Surface Type: Gravel
When is construction scheduled to begin:
03/01/2019
When is construction scheduled to be complete:
05/31/2019

Location

County Road Number: 16
Which side of County Road: E
Cross Road, Intersection, or Landmark: CSAH 5
Direction from Cross Road, Intersection, or Landmark: S
Distance from Cross Road, Intersection, or Landmark: 2000 Feet
Width of entrance: 24 feet 0 inches
Road ditch depth at entrance: 5 feet 0 inches
Present number of entrances:
0
Distance from nearest entrance (enter 0 if N/A): 350 feet 0 inches
Type of building being constructed: Residential
Mapped Location:

Property

Township:
T117N
Range:
R29W
Section:
17

Work Description

Work Description:
Install new residential driveway

Applicant

Applicant:
Name:
Tony Norem
Phone:
(320583 - 4042
Email:
tjnorem45@gmail.com
Address:
22606 Jet Ave
Silver Lake MN 55381

Property Owner

Property Owner:
Name:
Tony Norem
Phone:
(320583 - 4042
Address:
22606 Jet Ave
Silver Lake MN 55381

Contractor

Contractor:
Name:
Tony Norem
Phone:
(320583 - 4204

Terms

Notice and Authorization
  • NOTICE TO APPLICANT:

    The application for and receipt of this entrance permit only satisfies the requirements of the McLeod County Highway Department.

    Any other permits or clearances which may be required are the responsibility of the landowner.

    If the intent is to construct a building, either at the same time as the entrance or at a future date, it is recommended the McLeod County Zoning Office be contacted to discuss possible future requirements in an effort to make the entrance compatible with future building requirements.

    If the proposed entrance is part of a subdivision, be sure the proposed entrance location meets all subdivision equirements.

Standard Provisions
  • No work under this application is to be started until application is approved and the permit issued. If work is not completed within 12 months of date of application approval, this permit is void.

  • Only one driveway access to a residential lot shall be permitted. Wherever possible the one driveway access shall be located along a side lot line and shall be constructed to serve more than one existing or possible residential lot.

  • The applicant must maintain present drainage patterns.

  • The landowner shall provide and install the necessary pipe and aprons for the driveway. The minimum pipe size shall be 15". Larger pipe may be required to maintain proper drainage through the crossing. The pipe and aprons shall be "like" the pipe and aprons through the majority of driveways along the same road and within one mile of the improvement unless another type of pipe is specifically approved by the Highway Engineer.

  • All pipe to be installed shall require the inspection and acceptance of the Highway Engineer prior to the covering of the pipe.

  • The landowner may purchase pipe and aprons from the Highway Department's available stock at the price listed in the current fee schedule. These prices are set by the McLeod County Board of Commissioners and subject to change at any time. Pipe and aprons can be delivered to the driveway location for a fee.

  • Permittee must place stakes in exact location of the proposed driveway prior to highway department review and again prior to culvert delivery.

  • If any excavation is to take place "Gopher State One Call" is to be notified. (800) 252-1166.

  • Where work on traveled roadway is necessary, traffic must be protected, and signing and proper barricades must be placed in accordance with the engineer's standards.

  • The landowner shall furnish and place all soils needed in the construction or reconstruction of the driveway embankment.

  • Side slopes shall be 4:1 (1' rise to 4' run) and made of soil. No walls of landscape timber, concrete, or rock, shall be permitted in the right-of-way for reasons of safety. On various roads the side slopes shall be 6:1 due to previous safety designs on that road. These special requirements shall be identified in the remarks section if required.

  • The Landowner shall surface the driveway with gravel within the road Right of Way. The gravel surfacing shall be a minimum of 6 inches in depth and uniformly spread and compacted.

  • The Landowner may surface the driveway with material other than gravel provided the landowner has obtained the approval of the Highway Engineer prior to the start of the work. This surfacing shall be at the landowners expense.

  • No foreign material such as dirt, gravel, or bituminous shall be left or deposited on the road during the construction permit.

  • All disturbed areas within the road Right of Way shall be restored with seeding of similar characteristics to the surrounding area. Erosion control shall be the responsibility of permittee, including but not limited to: seeding, silt fence, erosion blanket, bio logs, etc.

  • The roadside must be cleaned after work is completed and restored to a condition similar to that prior to construction

  • After construction is completed the permittee shall notify the Highway Department Office that the work has been completed and is ready for approval by the Engineer.

  • No changes or alternations in construction may be made at anytime without written permission from the Engineer

  • The landowner shall provide an area within a residential or business lot for turning around vehicles to permit forward movements onto county roads.

  • Further, the owner, his successors and assigns, hereby release the County of McLeod, its offices and agents, from any and all liability and claims concerning the hereinbefore described request.

  • If use of entrance changes a new permit must be requested for approval.

Invoice #1361 (02/21/2019)

Charge Cost Quantity Total
Non-Taxable
added 02/21/2019 1:17 PM

Fee for a new access or entrance

$125.00 x 1 $125.00
Grand Total
Total $125.00
Payment 02/21/2019$125.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantTony Norem - 02/21/2019 1:18 PM - witnessed by Jessie Dehn
5b8109b7c6a687e080d7e33414dccca7
3597887cfe469c3971e06d8904e318d5
 
#1 County Engineer/DesigneeJessie Dehn - 02/21/2019 1:18 PM
8680a75da009f53ab5a0342e5ced0685
f69f7401f4937796afe474f0da8d2c44
 
Permit has been approved. All signatures have been obtained.